#!/bin/bash

getEnv() {
  VAR_NAME=$1
  VAR_VALUE=${!VAR_NAME}
  if [ -z $VAR_VALUE ]
  then
    if [ $# -eq 2 ]
    then
      VAR_VALUE=$2
    else
      VAR_VALUE=NULL
    fi
  fi
  RETURN=$VAR_VALUE
}